
/**
* Cptopn Default规则
*/
import Api from "~/service/Api";
export default {

    "cpdgrp.snd.dbfadrblkcn"                      :defaultCpdgrpSndDbfadrblkcn,
    "cptp.liqtyp"                      :defaultCptpLiqtyp,
    "mtabut.coninf.usr.extkey"                      :defaultMtabutConinfUsrExtkey,
    "cpdgrp.snd.pts.nam"                      :defaultCpdgrpSndPtsNam,
    "cptp.commet"                      :defaultCptpCommet,
    "trnmod.trndoc.advnam"                      :defaultTrnmodTrndocAdvnam,
    "finmod.ratchgdat"                      :defaultFinmodRatchgdat,
    "cptp.orcp.ptsget.sdamod.dadsnd"                      :defaultCptpOrcpPtsgetSdamodDadsnd,
    "setmod.dspflg"                      :defaultSetmodDspflg,
    "cpdgrp.rec.ownref"                      :defaultCpdgrpRecOwnref,
    "finmod.intamt"                      :defaultFinmodIntamt,
    "mtabut.coninf.oitinf.labinftxt"                      :defaultMtabutConinfOitinfLabinftxt,
    "mtabut.coninf.oitset.labinftxt"                      :defaultMtabutConinfOitsetLabinftxt,
    "cptp.coract"                      :defaultCptpCoract,
    "cpdgrp.pye.pts.extkey"                      :defaultCpdgrpPyePtsExtkey,
    "cptp.feesta"                      :defaultCptpFeesta,
    "cpdgrp.rec.trntyp"                      :defaultCpdgrpRecTrntyp,
    "cptp.serpty"                      :defaultCptpSerpty,
    "fipp.det"                      :defaultFippDet,
    "cptp.getmod"                      :defaultCptpGetmod,
    "trnmod.trndoc.condocstm"                      :defaultTrnmodTrndocCondocstm,
    "finmod.ratchgprd"                      :defaultFinmodRatchgprd,
    "cpdgrp.rec.valdat"                      :defaultCpdgrpRecValdat,
    "cptp.orcnam"                      :defaultCptpOrcnam,
    "cptp.sndp.det"                      :defaultCptpSndpDet,
    "cpdgrp.rec.f36"                      :defaultCpdgrpRecF36,
    "cpdgrp.rec.curf33b"                      :defaultCpdgrpRecCurf33b,
    "cptp.orcp.det"                      :defaultCptpOrcpDet,
    "bopmod.dclflg"                      :defaultBopmodDclflg,
    "cptp.orcadr"                      :defaultCptpOrcadr,
    "trdgrp.rec.pntref"                      :defaultTrdgrpRecPntref,
    "cpdgrp.cbs.nom1.cur"                      :defaultCpdgrpCbsNom1Cur,
    "cpdgrp.cbs.nom1.amt"                      :defaultCpdgrpCbsNom1Amt,
    "finmod.ovdintrat"                      :defaultFinmodOvdintrat,
    "cptp.evebch"                      :defaultCptpEvebch,
    "trdgrp.rec.pntnam"                      :defaultTrdgrpRecPntnam,
    "cpdgrp.rec.f23b"                      :defaultCpdgrpRecF23b,
    "cnybop.traflg"                      :defaultCnybopTraflg,
    "cptp.clmlab"                      :defaultCptpClmlab,
    "cpdgrp.snd.pts.adrblk"                      :defaultCpdgrpSndPtsAdrblk,
    "finmod.act3"                      :defaultFinmodAct3,
    "cptp.pyebchkey"                      :defaultCptpPyebchkey,
    "trnmod.trndoc.advlabel"                      :defaultTrnmodTrndocAdvlabel,
    "trdgrp.fip.pts.adrblk"                      :defaultTrdgrpFipPtsAdrblk,
    "cpdgrp.rec.orcact"                      :defaultCpdgrpRecOrcact,
    "cptp.orip.det"                      :defaultCptpOripDet,
    "bopmod.basflg"                      :defaultBopmodBasflg,
    "cptp.shktyp"                      :defaultCptpShktyp,
    "cpdgrp.orc.pts.ref"                      :defaultCpdgrpOrcPtsRef,
    "setmod.zmqacc"                      :defaultSetmodZmqacc,
    "cpdgrp.rec.othbch"                      :defaultCpdgrpRecOthbch,
    "bopmod.ownextkey"                      :defaultBopmodOwnextkey,
    "setmod.xreflg"                      :defaultSetmodXreflg,
    "finmod.pctlab"                      :defaultFinmodPctlab,
    "mtabut.coninf.oitinf.oit.inflev"                      :defaultMtabutConinfOitinfOitInflev,
    "bopmod.acttyp"                      :defaultBopmodActtyp,
    "cptp.valdat"                      :defaultCptpValdat,
    "cpdgrp.rec.cur71f"                      :defaultCpdgrpRecCur71f,
    "cpdgrp.pye.dbfadrblkcn"                      :defaultCpdgrpPyeDbfadrblkcn,
    "cpdgrp.ori.pts.adrblk"                      :defaultCpdgrpOriPtsAdrblk,
    "cpdgrp.orc.pts.extkey"                      :defaultCpdgrpOrcPtsExtkey,
    "cnybop.outflg"                      :defaultCnybopOutflg,
    "trnmod.trndoc.advdoc"                      :defaultTrnmodTrndocAdvdoc,
    "bopmod.vrfflg"                      :defaultBopmodVrfflg,
    "cpdgrp.pye.pts.adrblk"                      :defaultCpdgrpPyePtsAdrblk,
    "trdgrp.fip.dbfadrblkcn"                      :defaultTrdgrpFipDbfadrblkcn,
    "cnybop.cnyflg"                      :defaultCnybopCnyflg,
    "cptp.paydatsta"                      :defaultCptpPaydatsta,
    "cptp.bustyp"                      :defaultCptpBustyp,
    "cptp.comsystbl"                      :defaultCptpComsystbl,
    "setmod.zmqacclab"                      :defaultSetmodZmqacclab,
    "cpdgrp.rec.swftyp"                      :defaultCpdgrpRecSwftyp,
    "cptp.pyenam"                      :defaultCptpPyenam,
    "trdgrp.fip.pts.extkey"                      :defaultTrdgrpFipPtsExtkey,
    "cpdgrp.rec.amtf33b"                      :defaultCpdgrpRecAmtf33b,
    "cptp.pyeadr"                      :defaultCptpPyeadr,
    "cpdgrp.rec.detchgcod"                      :defaultCpdgrpRecDetchgcod,
    "cptp.commetlab"                      :defaultCptpCommetlab,
    "cptp.seclab"                      :defaultCptpSeclab,
    "cpdgrp.pye.pts.ref"                      :defaultCpdgrpPyePtsRef,
    "cptp.cleage"                      :defaultCptpCleage,
    "cptp.resbch"                      :defaultCptpResbch,
    "cptp.orip.ptsget.sdamod.dadsnd"                      :defaultCptpOripPtsgetSdamodDadsnd,
    "cpdgrp.orc.pts.adrblk"                      :defaultCpdgrpOrcPtsAdrblk,
    "cptp.sndp.ptsget.sdamod.dadsnd"                      :defaultCptpSndpPtsgetSdamodDadsnd,
    "finmod.fltval"                      :defaultFinmodFltval,
    "cpdgrp.rec.nam"                      :defaultCpdgrpRecNam,
    "cpdgrp.rec.feecur"                      :defaultCpdgrpRecFeecur,
    "cptp.secmod"                      :defaultCptpSecmod,
    "cptp.pyep.ptsget.sdamod.dadsnd"                      :defaultCptpPyepPtsgetSdamodDadsnd,
    "fipp.ptsget.sdamod.dadsnd"                      :defaultFippPtsgetSdamodDadsnd,
    "trnmod.trndoc.amdapl"                      :defaultTrnmodTrndocAmdapl,
    "cpdgrp.ori.dbfadrblkcn"                      :defaultCpdgrpOriDbfadrblkcn,
    "cpdgrp.ori.pts.ref"                      :defaultCpdgrpOriPtsRef,
    "mtabut.coninf.oitset.oit.inflev"                      :defaultMtabutConinfOitsetOitInflev,
    "finmod.intdat"                      :defaultFinmodIntdat,
    "cpdgrp.ori.pts.extkey"                      :defaultCpdgrpOriPtsExtkey,
    "cpdgrp.cbs.max.amt"                      :defaultCpdgrpCbsMaxAmt,
    "cpdgrp.snd.pts.extkey"                      :defaultCpdgrpSndPtsExtkey,
    "trdgrp.fip.pts.ref"                      :defaultTrdgrpFipPtsRef,
    "cptp.getref"                      :defaultCptpGetref,
    "mtabut.coninf.conexedat"                      :defaultMtabutConinfConexedat,
    "cpdgrp.orc.dbfadrblkcn"                      :defaultCpdgrpOrcDbfadrblkcn,
    "cnybop.libflg"                      :defaultCnybopLibflg,
    "cpdgrp.cbs.max.cur"                      :defaultCpdgrpCbsMaxCur,
    "cpdgrp.rec.prechkdat"                      :defaultCpdgrpRecPrechkdat,
    "trnmod.trndoc.amdnam"                      :defaultTrnmodTrndocAmdnam,
    "cptp.pyep.det"                      :defaultCptpPyepDet,
    "cptp.payuil"                      :defaultCptpPayuil,
    "cnybop.vouflg"                      :defaultCnybopVouflg,
}
function defaultCpdgrpSndDbfadrblkcn()
{
}
function defaultCptpLiqtyp()
{
}
function defaultMtabutConinfUsrExtkey()
{
}
function defaultCpdgrpSndPtsNam()
{
}
function defaultCptpCommet()
{
}
function defaultTrnmodTrndocAdvnam()
{
}
function defaultFinmodRatchgdat()
{
}
function defaultCptpOrcpPtsgetSdamodDadsnd()
{
}
function defaultSetmodDspflg()
{
}
function defaultCpdgrpRecOwnref()
{
}
function defaultFinmodIntamt()
{
}
function defaultMtabutConinfOitinfLabinftxt()
{
}
function defaultMtabutConinfOitsetLabinftxt()
{
}
function defaultCptpCoract()
{
}
function defaultCpdgrpPyePtsExtkey()
{
}
function defaultCptpFeesta()
{
}
function defaultCpdgrpRecTrntyp()
{
}
function defaultCptpSerpty()
{
}
function defaultFippDet()
{
}
function defaultCptpGetmod()
{
}
function defaultTrnmodTrndocCondocstm()
{
}
function defaultFinmodRatchgprd()
{
}
function defaultCpdgrpRecValdat()
{
}
function defaultCptpOrcnam()
{
}
function defaultCptpSndpDet()
{
}
function defaultCpdgrpRecF36()
{
}
function defaultCpdgrpRecCurf33b()
{
}
function defaultCptpOrcpDet()
{
}
function defaultBopmodDclflg()
{
}
function defaultCptpOrcadr()
{
}
function defaultTrdgrpRecPntref()
{
}
function defaultCpdgrpCbsNom1Cur(rule, value, callback)
{
    const that = this;
    that.executeDefault("cpdgrp.cbs.max.cur").then(res => {
        // that.model.cpdgrp.cbs.max.cur = value;
        that.model.cpdgrp.rec.nam = res.data.cpdgrp_rec_nam;
        callback()
    })
}
function defaultCpdgrpCbsNom1Amt(rule, value, callback)
{
    // const that = this;
    // that.executeDefault("cpdgrp.cbs.max.amt").then(res => {
    //     that.model.cpdgrp.rec.nam = res.data.cpdgrp_rec_nam;
    //     callback()
    // })
    this.executeNotify().then(res => {
        this.model.didgrp.cbs.max.amt = res.data.didgrp_cbs_max_amt;
        this.model.cpdgrp.rec.nam = res.data.cpdgrp_rec_nam;
        callback();
   });
}
function defaultFinmodOvdintrat()
{
}
function defaultCptpEvebch()
{
}
function defaultTrdgrpRecPntnam()
{
}
function defaultCpdgrpRecF23b()
{
}
function defaultCnybopTraflg()
{
}
function defaultCptpClmlab()
{
}
function defaultCpdgrpSndPtsAdrblk()
{
}
function defaultFinmodAct3()
{
}
function defaultCptpPyebchkey()
{
}
function defaultTrnmodTrndocAdvlabel()
{
}
function defaultTrdgrpFipPtsAdrblk()
{
}
function defaultCpdgrpRecOrcact()
{
}
function defaultCptpOripDet()
{
}
function defaultBopmodBasflg()
{
}
function defaultCptpShktyp()
{
}
function defaultCpdgrpOrcPtsRef()
{
}
function defaultSetmodZmqacc()
{
}
function defaultCpdgrpRecOthbch()
{
}
function defaultBopmodOwnextkey()
{
}
function defaultSetmodXreflg()
{
}
function defaultFinmodPctlab()
{
}
function defaultMtabutConinfOitinfOitInflev()
{
}
function defaultBopmodActtyp()
{
}
function defaultCptpValdat()
{
}
function defaultCpdgrpRecCur71f()
{
}
function defaultCpdgrpPyeDbfadrblkcn()
{
}
function defaultCpdgrpOriPtsAdrblk()
{
}
function defaultCpdgrpOrcPtsExtkey()
{
}
function defaultCnybopOutflg()
{
}
function defaultTrnmodTrndocAdvdoc()
{
}
function defaultBopmodVrfflg()
{
}
function defaultCpdgrpPyePtsAdrblk()
{
}
function defaultTrdgrpFipDbfadrblkcn()
{
}
function defaultCnybopCnyflg()
{
}
function defaultCptpPaydatsta()
{
}
function defaultCptpBustyp()
{
}
function defaultCptpComsystbl()
{
}
function defaultSetmodZmqacclab()
{
}
function defaultCpdgrpRecSwftyp()
{
}
function defaultCptpPyenam()
{
}
function defaultTrdgrpFipPtsExtkey()
{
}
function defaultCpdgrpRecAmtf33b()
{
}
function defaultCptpPyeadr()
{
}
function defaultCpdgrpRecDetchgcod()
{
}
function defaultCptpCommetlab()
{
}
function defaultCptpSeclab()
{
}
function defaultCpdgrpPyePtsRef()
{
}
function defaultCptpCleage()
{
}
function defaultCptpResbch()
{
}
function defaultCptpOripPtsgetSdamodDadsnd()
{
}
function defaultCpdgrpOrcPtsAdrblk()
{
}
function defaultCptpSndpPtsgetSdamodDadsnd()
{
}
function defaultFinmodFltval()
{
}
function defaultCpdgrpRecNam()
{
}
function defaultCpdgrpRecFeecur()
{
}
function defaultCptpSecmod()
{
}
function defaultCptpPyepPtsgetSdamodDadsnd()
{
}
function defaultFippPtsgetSdamodDadsnd()
{
}
function defaultTrnmodTrndocAmdapl()
{
}
function defaultCpdgrpOriDbfadrblkcn()
{
}
function defaultCpdgrpOriPtsRef()
{
}
function defaultMtabutConinfOitsetOitInflev()
{
}
function defaultFinmodIntdat()
{
}
function defaultCpdgrpOriPtsExtkey()
{
}
function defaultCpdgrpCbsMaxAmt()
{
}
function defaultCpdgrpSndPtsExtkey()
{
}
function defaultTrdgrpFipPtsRef()
{
}
function defaultCptpGetref()
{
}
function defaultMtabutConinfConexedat()
{
}
function defaultCpdgrpOrcDbfadrblkcn()
{
}
function defaultCnybopLibflg()
{
}
function defaultCpdgrpCbsMaxCur()
{
}
function defaultCpdgrpRecPrechkdat()
{
}
function defaultTrnmodTrndocAmdnam()
{
}
function defaultCptpPyepDet()
{
}
function defaultCptpPayuil()
{
}
function defaultCnybopVouflg()
{
}
